@charset "UTF-8";
@media (min-width:1280px){
	.inner{
		width: 100%;
		max-width:100%;
	  	margin:0 auto;
	  	position:relative;
	 	padding-left:0;
	  	padding-right:0;
	  	box-sizing:border-box;
	}
	.wrap{
		width: 100%;
		max-width:1040px;
	  	margin:0 auto;
	  	position:relative;
	 	padding-left:0;
	  	padding-right:0;
	  	box-sizing:border-box;
	}
}
@media (min-width:1281px){
	.site-footer,
	.wrap{
		max-width:1200px;
	}
	.site-footer .logo_x_f{
		right: 0;
	}
	.sec04_txt{
		padding-top: 8px;
	}
	.sec04_txt .item{
  		max-width: 440px;
	}
}
@media (min-width:959px) and (max-width:1280px){
	.sec01{
		padding: 300px 5%;
	}
	.sec02{
		padding: 180px 5%;
	}
	.sec03{
		padding: 180px 5% 0 5%;
	}
	.sec04{
		padding: 80px 5% 240px 5%;
	}
	.sec05{
		padding: 210px 5% 240px 5%;
	}
	.site-footer .logo_x_f{
		right: 0;
	}
}
@media (min-width:1024px) and (max-width:1200px){
	.sec04_txt .item {
    	max-width: 48%;
	}
	.sec05 .tbl td.size24 {
    	font-size: 130%;
	}
	.site-footer .logo_x_f{
		width: 50%;
		top: -60%;
	}
	.logo_x_fv img,
	.site-footer .logo_x_f img{
		max-width: 100%;
	}
	footer{
		padding-top: 100px;
	}
	.site-footer .footer-link ul{
		margin-top: 30px;
	}
	.site-footer .logo_footer{
		margin-bottom: 80px;
	}
}
@media (min-width:769px) and (max-width:959px){
	.inner{
		max-width:100%;
		margin:0 auto;
		position:relative;
		padding-left:15px;
		padding-right:15px;
		box-sizing:border-box;
	}
	img{max-width:100%;height: auto;}
	.sec_header{
		padding: 15px 0;
	}
	.sec_header .right_h ul, .sec_header .right_h{
		gap: 15px;
	}
	.sec_header .right_h .btn_h a{
		width: 100px;
	}
	.sec_fv {
    	height: auto;
    	padding-bottom: 10%;
   	}
   	.sec_fv .box_fv,
   	.sec_fv .logo_fv{
   		max-width: 70%;
   		margin: 0 auto;
   	}
   	.sec_fv .cath_coppy{
   		max-width: 95%;
   		margin: 0 auto;
   		padding-top: 25%;
   	}
   	.sec04{
   		padding: 0% 2% 18% 2%;
   	} 
   	.sec05{
   		padding: 10% 2% 18% 2%;
   	}   	
   	.sec03,
   	.sec02,
   	.sec01{
   		padding: 12% 2%;
   	}
   	.sec06 h2{
   		font-size: 185px;
   	}
   	.sec05 h2,
   	.sec04 h2,
   	.sec03 h2,
   	.sec02 h2,
   	.sec01 h2{
   		min-width: 160px;
   	}
   	.sec05_txt,
   	.sec04_txt,
   	.sec03_txt,
   	.sec02_txt,
   	.sec01_txt {
    	width: calc(100% - 160px);
	}
	.sec02_txt .item .thumb{
		width: 40%;
	}
	.sec02_txt .item .text{
		width: 60%;
		padding-right: 5%;
	}
	.sec02_txt .ttl{
		font-size: 110%;
	}
	.sec02_txt .item:not(:last-child) {
    	margin-bottom: 25%;
	}
	.sec02_txt .item.thumb-left .text{
		padding-right: 0;
		padding-left: 5%;
	}
	.sec03_txt dl dt{
		line-height: 1.2;
		width: 90px;
		font-size: 100%;
	}
	.sec03_txt dl dt span{
		display: block;
	}
	.sec03_txt dl dd{
		width: calc(100% - 90px);
    	min-width: auto;
	}
	.sec03_txt dl .bor02 .d-flex .ttl{
		width: 120px;
		font-size: 95%;
	}
	.sec03_txt dl .bor02 .d-flex .txt{
		width: calc(100% - 120px);
	}
	.sec03_txt dl .bor02 .d-flex .txt .bold{
		font-size: 100%;
	}
	.sec03_txt dl .bor02 .d-flex .txt .p1, .sec03_txt dl .bor02 .d-flex .txt .p2, .sec03_txt dl .bor02 .d-flex .txt .p3{
		width: 48%;
	}
	.sec03_txt dl .bor01{
		padding: 6px 15px;
	}
	.sec03_txt dl .bor02{
		padding: 12px 15px;
	}
	.sec04_txt .item {
    	max-width: 48%;
	}
	.sec04_txt .item .ttl{
		font-size: 105%;
	}
	.sec05 .tbl td.size24{
		font-size: 115%;
		letter-spacing: 0;
	}
	.sec05 .tbl th{
		min-width: 135px;
	}
	.partner-wrap .middle{
		margin-bottom: 2%;
	}
	.partner-wrap .platinum{
		margin-bottom: 2%;
	}
	.partner-wrap .silver-group{
		gap: 4%;
	}
	.partner-wrap .archive{
		gap: 3% 2%;
	}
	.partner-wrap .middle{
		gap: 2%;
	}
	.partner-wrap .archive .item{
		font-size: 65%;
	}
	.sec06{
		padding: 10% 0 15% 0;
	}
	.form_entry{
		width: 95%;
		min-height: 60vh;
	}
	footer{
		padding: 10% 0 5% 0;
	}
	.site-footer .logo_x_f{
		right: -5%;
		width: 50%;
		top: -50%;
	}
	.site-footer{
		width: 100%;
		padding: 0 0 0 2%;
		margin: 0;
		display: flex;
		flex-wrap: wrap;
	}
	.site-footer .txt_f{
		font-size: 66%;
		line-height: 1.4;
	}
	.site-footer .left_f{
		width: 100%;
	}
	.site-footer .logo_footer{
		width: 50%;
	}
	.site-footer .logo_f img{
		max-width: 100%;
	}
	.site-footer .footer-link ul{
		margin-top: 15px;
		gap: 10px;
		margin-bottom: 15px;
	}
	.site-footer .footer-link ul li a{
		font-size: 14px;
	}
}